* {
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
}
body {
	background-image: url(imgs/body-bg-clear.gif);
	background-color:#0A2B3F;
	color:#000;
	text-align:center; /* horizontal centering for IE Win quirks */
}
body,td,a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0A2B3F;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#distance {
	width:1px;
	height:50%;
	margin-bottom:-200px; /* half of container's height */
	float:left;
}
#container {
	margin: 0 auto;
	background-color: transparent;
	position: relative;
	/* puts container in front of distance */
	background-image: url(imgs/bg_content.gif);
	text-align: left;
	width: 100%;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	clear: left;
	background-repeat: repeat-x;
	background-position: 0px 50px;
}